{
  "extName": {
    "message": "CommentExp - Scrape Comments",
    "description": ""
  },
  "extDescription": {
    "message": "Extract Facebook Post and Video Comments, Export Facebook post comment list to CSV / Excel file.",
    "description": ""
  }
}
